
/* Palette 0 */
"9.headerCell.title" = "Palette 1";

/* Cancel */
"29.title" = "Abbrechen";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Farbe hinzufügen";

/* Remove Color */
"33.ibShadowedToolTip" = "Farbe entfernen";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Farbname";
